<?php

namespace App\Http\Controllers\Login;

use Illuminate\Http\Request;

class LayoutController extends Controller
{
    public function index(Request $request)
    {
        return view('login.layout');
    }
}